.Container {
    display: flex;
    flex-direction: row;
  }
  
  .Choice-Button {
    background-color: #fbcdad !important;
    border: 1px solid orange !important;
    border-radius: 15px;
    color: white;
  }
  
  .Choice-Button:hover:active {
    background-color: orange !important;
    z-index: 0;
  }
  
  .Pulse {
    animation: scale 0.5s ease-in-out;
  }
  
  .Selected-Choice-Button {
    background-color: orange !important;
  }
  
  .Select {
    border: 1px solid orange !important;
    border-radius: 15px;
    color: white !important;
    margin-top: 33px;
    width: 100%;
    height: 40px;
    background-color: #fbcdad !important;
  }
  
  .Option {
    background-color: #fbcdad !important;
    color: black;
  }
  
  .Option:hover {
    background-color: #fbcdad !important;
  }
  
  .selected-option {
    background-color: orange !important;
  }
  
  .Selected-Select {
    background-color: orange !important;
  }
  
  .tooltipped .tooltip {
    visibility: hidden;
    width: 100%;
    height: 100%;
    background-color: black !important;
    color: #fff !important;
    text-align: center;
    margin-top: -43px !important;
    position: absolute;
    margin-left: -22px;
    z-index: 99999999999999999 !important;
  }
  
  .tooltip-visible {
    width: 200px;
    height: 25px;
    background-color: rgb(104, 99, 99) !important;
    color: #fff !important;
    text-align: center;
    padding: 5px 0;
    border-radius: 6px;
    position: absolute;
    bottom: 10;
    z-index: 1;
  }
  
  .tooltipped:hover .tooltip {
    visibility: visible;
  }
  
  @keyframes scale {
    0% {
      transform: scale(1);
      -webkit-transform: scale(1);
    }
    100% {
      transform: scale(1.2);
      -webkit-transform: scale(1.2);
      -moz-transform: scale(1.2);
      -ms-transform: scale(1.2);
      -o-transform: scale(1.2);
    }
  }
  